/*********************************************************** 
											Default style
***********************************************************/
.tx-leonilayoutswitch-pi1 .layouts {
	margin-left:16px;
	margin-bottom:24px;
	width:380px;
	overflow:hidden;
	clear:both;
}
.tx-leonilayoutswitch-pi1 H1,H2,H3,H4,H5,H6 {
	padding:0;margin:0;
}

.tx-leonilayoutswitch-pi1 h1 {
	font-weight: normal;
	font-size: 14px;
}

.tx-leonilayoutswitch-pi1 .bodytext,
.tx-leonilayoutswitch-pi1 P {
	margin:0;padding:0;
	font-size: 10px;
	line-height: 14px;
	padding-bottom: 10px 

}

 .tx-leonilayoutswitch-pi1 LI {
	font-size: 10px;
	border-bottom: 1px solid #e1e1e1;
	padding: 0;
	margin: 0;
	background-image: none;
}

.tx-leonilayoutswitch-pi1 A:link,
.tx-leonilayoutswitch-pi1 A:hover,
.tx-leonilayoutswitch-pi1 A:visited,
.tx-leonilayoutswitch-pi1 A {
	margin:0;
  padding:0;
	text-decoration:none;
	background-image: none;
}

.normalHolder a:hover.internal-link {
  color: #c32100;
}

.tx-leonilayoutswitch-pi1 A:hover{
 color: #c32100;
}

/*********************************************************** 
									Layout specific styling 
***********************************************************/

/***********************************************************											
													LAYOUT 0 
***********************************************************/

.tx-leonilayoutswitch-pi1 .layout0 .item {
	width:182px;
	float:left;

}
.tx-leonilayoutswitch-pi1 .layout0 .item1  {
	margin-right:16px;
}

.tx-leonilayoutswitch-pi1 .layout0 .headline {
	white-space:nowrap ;
	color: #000066 !important;
	margin-bottom: 3px;
}

.tx-leonilayoutswitch-pi1 .layout0 .bodytext {
	margin-top:5px;
    padding-bottom: 0;
}

/***********************************************************
													LAYOUT 1 
***********************************************************/
.tx-leonilayoutswitch-pi1 .layout1 {
	background-color: #f1f1f1;
}
.tx-leonilayoutswitch-pi1 .layout1 .headline{
	color: white;
	background: #bec1c7;
	padding: 3px 0 3px 7px;
	border-bottom: 1px solid #fff;
	font-size: 11px;
	font-weight:bold;
}
.tx-leonilayoutswitch-pi1 .layout1 .subheadline{
	padding: 12px 0px 15px 7px;
	font-size:11px;
}

.tx-leonilayoutswitch-pi1 .layout1 .image {
	float:left;
}	

.tx-leonilayoutswitch-pi1 .layout1 .bodytext {
	margin-right:15px;
	margin-left:10px;
	line-height: 16px;
}

.tx-leonilayoutswitch-pi1 .layout1 .image {
	margin-right:10px;
}

/***********************************************************											
													LAYOUT 2 
***********************************************************/
.tx-leonilayoutswitch-pi1 .layout2 .headline {
	color: #000066 !important;
	margin-bottom:3px;
}
.tx-leonilayoutswitch-pi1 .layout2 .bodytext {	
	margin-top:5px;
}
